Due to inactivity, this wiki is a candidate for deletion.
If you believe this wiki should remain, please leave a message either on the community portal or directly to its Wiki Manager.
Objections should be made before 7 April, 2020.

Please use the Walking Dead Wiki on Fandom instead.

System requirements

From The Walking Dead: Our World Wiki
Jump to: navigation, search

This article is a stub. You can help The Walking Dead: Our World Wiki by expanding it.

The following are the minimum and recommended system requirements for The Walking Dead: Our World. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.

Recommended requirements[edit | edit source]

Minimum requirements[edit | edit source]

iPhone 5s or newer and iOS 11.0 or higher is required.

Android 5.0, more than 2 GB memory and OpenGL ES 3.1 required.

See also[edit | edit source]